@charset "euc-jp";
/*********************************************************************
*	テーマサイト　技術経営 用定義
*********************************************************************/
div#columlist { margin:10px 0;}

div#columlist img { border:1px solid #ccc; margin:2px; float:left; }

/*********************************************************************
*	クローズアップより
*********************************************************************/

#mainContents .mainCommonBox .topttlfloat .topTitle{
	/* display:inline-block;
	*display:inline;
	*zoom:1;
	
	margin-bottom:3px;
	float:left;*/
	display:inline;
}
#mainContents .mainCommonBox .topttlfloat li .title{
	clear:both
}

